Browse files

commander: Fix the Geany API dependency

We need API 205 for plugin_idle_add().
  • Loading branch information...
1 parent b972c5e commit 43081f06a9ee95d281bd54ab76b8767877eae5eb @b4n b4n committed Aug 6, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 commander/src/commander-plugin.c
View
2 commander/src/commander-plugin.c
@@ -32,7 +32,7 @@ GeanyPlugin *geany_plugin;
GeanyData *geany_data;
GeanyFunctions *geany_functions;
-PLUGIN_VERSION_CHECK(195)
+PLUGIN_VERSION_CHECK(205)
PLUGIN_SET_TRANSLATABLE_INFO (
LOCALEDIR, GETTEXT_PACKAGE,

0 comments on commit 43081f0

Please sign in to comment.